<?xml version="1.0" encoding="UTF-8" ?>
<!-- diese Datei enthaelt die notwendigen konfigurationen des clients -->
<!-- Haende weg, wenn Sie nicht wissen, was Sie tun! -->
<!-- Fehlkonfiguration kann dazu fuehren, dass das Programm unerwartetes Verhalten zeigt -->

<!-- Alle Angaben in 10 mm. -->
<fotobookdefinitions>
	<!-- A4 leinencover, klemmbindung -->
	<album name="ALB6" safetymargin="50" bleedmargin="20" normalpagehorizontalclamp="100" 
		productionPageNumbering="cover_is_0" defaultSellingPages="42" 
		space="600cm2" binding="clamp" pageNamingStyle="book" sortSequence="300" >
	  	<usablesize width="2000" height="2970"/>	
	  	<productionnumbering>0,1,2,3,4</productionnumbering>
		<pages>HardCoverBack, Spine, HardCoverFront, Empty, NormalPages, Empty</pages>
		<spines>
			<spine pages="26" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="34" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="42" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="50" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="58" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="66" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="74" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="82" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="90" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="98" maxfontheight="0" width="0" spinetextwidth="0"/>
		</spines>
		<quickandeasylayouts>
		    <layout>2 Bilder</layout>
		    <layout>3 Bilder</layout>
		    <layout>6 Bilder</layout>
		</quickandeasylayouts>

		<defaults>
			<default pageType="HardCoverBack" templates="clamp-0000ff, emptypage"/>
			<default pageType="Spine" templates="clamp-0000ff, emptypage"/>
			<default pageType="HardCoverFront" templates="clamp-0000ff, titlepage-A4"/>
			<default pageType="Normal" alignment="left" templates="Weiß, 2.3 DIN A4"/>
			<default pageType="Normal" alignment="right" templates="Weiß, 4.18 DIN A4"/>
		</defaults>
		
		<surroundings>
		  <surrounding type="book"  pageType="HardCoverBack, HardCoverFront, Spine, Empty, NormalPage"/>
		</surroundings>
	</album>
	
	
	<!-- quadratisch ,leinencover, klemmbindung -->
	<album name="ALB8" safetymargin="50" bleedmargin="20" normalpagehorizontalclamp="100"
		productionPageNumbering="cover_is_0" orientation="quadratic" defaultSellingPages="42"
		space="400cm2" binding="clamp" pageNamingStyle="book"  sortSequence="301">
		<usablesize width="2000" height="2100" />
		<productionnumbering>0,1,2,3,4</productionnumbering>	
		<pages>HardCoverBack, Spine, HardCoverFront, Empty, NormalPages, Empty</pages>
		<spines>
			<spine pages="26" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="34" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="42" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="50" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="58" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="66" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="74" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="82" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="90" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="98" maxfontheight="0" width="0" spinetextwidth="0"/>
		</spines>
		<quickandeasylayouts>
		    <layout>1 Bild quer</layout>
		    <layout>2 Bilder quer 1</layout>
		    <layout>4 Bilder quer</layout>
		</quickandeasylayouts>
		<defaults>
			<default pageType="HardCoverBack" templates="clamp-0000ff, emptypage"/>
			<default pageType="Spine" templates="clamp-0000ff, emptypage"/>
			<default pageType="HardCoverFront" templates="clamp-0000ff, titlepage-21x21cm"/>
			<default pageType="Normal" alignment="left" templates="Weiß, 2.10 Q"/>
			<default pageType="Normal" alignment="right" templates="Weiß, 2.10 Q"/>
		</defaults>
		<surroundings>
		  <surrounding type="book"  pageType="HardCoverBack, HardCoverFront, Spine, Empty, NormalPage"/>
		</surroundings>
	</album>
	
		
	<!-- A4 Fotobuch Hardcover mit gestaltbarem Cover = ALB15 -->
	<!-- coverextravertical gibt an um wieviel die Coverseite h her ist als die Innenseiten -->
	<!-- coverextrahorizontal gibt an um wieviel die Coverseite breiter ist als die Innenseiten -->
	<album name="ALB15" safetymargin="50" bleedmargin="30" bleedmargincover="100" 
		coverextravertical="50" coverextrahorizontal="40" productionPageNumbering="cover_is_0" 
		hasBarcodeOnCover="true" defaultSellingPages="42"  sortSequence="100"
		space="600cm2" binding="hardcover" pageNamingStyle="book">
		<usablesize width="2050" height="2700"/>
		<productionnumbering>0,1,2,3,4</productionnumbering>	
		<pages>FullCover, Spine, FullCover, Empty, NormalPages, Empty</pages>
		<spines>
			<spine pages="26" maxfontheight="8" maxfontheightCorrected="24" width="66" spinetextwidth="66"/>
			<spine pages="34" maxfontheight="8" maxfontheightCorrected="24" width="66" spinetextwidth="66"/>
			<spine pages="42" maxfontheight="12" maxfontheightCorrected="32" width="80" spinetextwidth="90"/>
			<spine pages="50" maxfontheight="12" maxfontheightCorrected="32" width="80" spinetextwidth="90"/>
			<spine pages="58" maxfontheight="16" maxfontheightCorrected="42" width="93" spinetextwidth="103"/>
			<spine pages="66" maxfontheight="16" maxfontheightCorrected="42" width="93" spinetextwidth="103"/>
			<spine pages="74" maxfontheight="20" maxfontheightCorrected="54" width="107" spinetextwidth="117"/>
			<spine pages="82" maxfontheight="20" maxfontheightCorrected="54" width="107" spinetextwidth="117"/>
			<spine pages="90" maxfontheight="24" maxfontheightCorrected="64" width="120" spinetextwidth="130"/>
			<spine pages="98" maxfontheight="24" maxfontheightCorrected="64" width="120" spinetextwidth="130"/>
			<spine pages="106" maxfontheight="28" maxfontheightCorrected="75" width="134" spinetextwidth="150"/>
			<spine pages="114" maxfontheight="28" maxfontheightCorrected="75" width="134" spinetextwidth="150"/>
			<spine pages="122" maxfontheight="30" maxfontheightCorrected="80" width="148" spinetextwidth="150"/>
			<spine pages="130" maxfontheight="30" maxfontheightCorrected="80" width="148" spinetextwidth="150"/>
		</spines>
		<defaults>
		      	<default pageType="FullCover" alignment="left" templates="Weiß, emptypage"/>
		      	<default pageType="Spine" templates="Weiß, emptypage"/>
		      	<default pageType="FullCover" alignment="right" templates="Weiß, 3.1 + Text"/>
			      <default pageType="Normal" alignment="left" templates="Weiß, 4.18 DIN A4"/>
		  	    <default pageType="Normal" alignment="right" templates="Weiß, 4.18 DIN A4"/>
		  	    
            <default theme="albfreetheme" pageType="Normal" alignment="left" templates="Weiß, albfreetheme_a4_links_4_portrait"/>
	       		<default theme="albfreetheme" pageType="Normal" alignment="right" templates="Weiß, albfreetheme_a4_rechts_4_portrait"/>
		</defaults>
		<surroundings>
		  <surrounding type="book"  pageType="FullCover, Spine, Empty, NormalPage"/>
		</surroundings>
	</album>
	
	<!-- Quad Fotobuch Hardcover mit gestaltbarem Cover = ALB17-->
	<!-- coverextravertical gibt an um wieviel die Coverseite h her ist als die Innenseiten -->
	<!-- coverextrahorizontal gibt an um wieviel die Coverseite breiter ist als die Innenseiten -->
	<album name="ALB17" safetymargin="50" bleedmargin="30" bleedmargincover="100"
		coverextravertical="50" coverextrahorizontal="40" productionPageNumbering="cover_is_0"
		hasBarcodeOnCover="true" orientation="quadratic" defaultSellingPages="42"
		space="400cm2" binding="hardcover" pageNamingStyle="book"  sortSequence="101" >
		<usablesize width="2050" height="2050"/>
		<productionnumbering>0,1,2,3,4</productionnumbering>	
		<pages>FullCover, Spine, FullCover, Empty, NormalPages, Empty</pages>
		<spines>
			<spine pages="26" maxfontheight="8" maxfontheightCorrected="24" width="66" spinetextwidth="66"/>
			<spine pages="34" maxfontheight="8" maxfontheightCorrected="24" width="66" spinetextwidth="66"/>
			<spine pages="42" maxfontheight="12" maxfontheightCorrected="32" width="80" spinetextwidth="90"/>
			<spine pages="50" maxfontheight="12" maxfontheightCorrected="32" width="80" spinetextwidth="90"/>
			<spine pages="58" maxfontheight="16" maxfontheightCorrected="42" width="93" spinetextwidth="103"/>
			<spine pages="66" maxfontheight="16" maxfontheightCorrected="42" width="93" spinetextwidth="103"/>
			<spine pages="74" maxfontheight="20" maxfontheightCorrected="54" width="107" spinetextwidth="117"/>
			<spine pages="82" maxfontheight="20" maxfontheightCorrected="54" width="107" spinetextwidth="117"/>
			<spine pages="90" maxfontheight="24" maxfontheightCorrected="64" width="120" spinetextwidth="130"/>
			<spine pages="98" maxfontheight="24" maxfontheightCorrected="64" width="120" spinetextwidth="130"/>
			<spine pages="106" maxfontheight="28" maxfontheightCorrected="75" width="134" spinetextwidth="150"/>
			<spine pages="114" maxfontheight="28" maxfontheightCorrected="75" width="134" spinetextwidth="150"/>
			<spine pages="122" maxfontheight="30" maxfontheightCorrected="80" width="148" spinetextwidth="150"/>
			<spine pages="130" maxfontheight="30" maxfontheightCorrected="80" width="148" spinetextwidth="150"/>
		</spines>
		<defaults>
			<default pageType="FullCover" alignment="left" templates="Weiß, emptypage"/>
			<default pageType="Spine" templates="Weiß, emptypage"/>
			<default pageType="FullCover" alignment="right" templates="Weiß, quadcover"/>
			<default pageType="Normal" alignment="left" templates="Weiß, 2.11 Q"/>
			<default pageType="Normal" alignment="right" templates="Weiß, 2.11 Q"/>
			
      <default theme="albfreetheme" pageType="Normal" alignment="left" templates="Weiß, albfreetheme_quad_links_2_landscape"/>
			<default theme="albfreetheme" pageType="Normal" alignment="right" templates="Weiß, albfreetheme_quad_rechts_2_landscape"/>
			
		</defaults>
		<surroundings>
		  <surrounding type="book"  pageType="FullCover, Spine, Empty, NormalPage"/>
		</surroundings>
	</album>
	
	<!-- A4 Fotobuch Softcover mit gestaltbarem Cover = ALB14 -->
	<!-- coverextravertical gibt an um wieviel die Coverseite h her ist als die Innenseiten -->
	<!-- coverextrahorizontal gibt an um wieviel die Coverseite breiter ist als die Innenseiten -->
	<album name="ALB14" safetymargin="50" bleedmargin="30" bleedmargincover="100" coverextravertical="0"
		coverextrahorizontal="0" productionPageNumbering="cover_is_0"
		hasBarcodeOnCover="true" defaultSellingPages="42"  sortSequence="200"
		space="600cm2" binding="softcover" pageNamingStyle="book">
		<usablesize width="2050" height="2700"/>	
		<productionnumbering>0,1,2,3,4</productionnumbering>
		<pages>FullCover, Spine, FullCover, Empty, NormalPages, Empty</pages>
		<spines>
			<spine pages="26" maxfontheight="6" maxfontheightCorrected="18" width="32" spinetextwidth="52"/>
			<spine pages="34" maxfontheight="6" maxfontheightCorrected="18" width="32" spinetextwidth="52"/>
			<spine pages="42" maxfontheight="8" maxfontheightCorrected="24" width="46" spinetextwidth="66"/>
			<spine pages="50" maxfontheight="8" maxfontheightCorrected="24" width="46" spinetextwidth="66"/>
			<spine pages="58" maxfontheight="10" maxfontheightCorrected="28" width="59" spinetextwidth="79"/>
			<spine pages="66" maxfontheight="10" maxfontheightCorrected="28" width="59" spinetextwidth="79"/>
			<spine pages="74" maxfontheight="12" maxfontheightCorrected="32" width="73" spinetextwidth="83"/>
			<spine pages="82" maxfontheight="12" maxfontheightCorrected="32" width="73" spinetextwidth="83"/>
			<spine pages="90" maxfontheight="14" maxfontheightCorrected="36"  width="87" spinetextwidth="97"/>
			<spine pages="98" maxfontheight="14" maxfontheightCorrected="36"  width="87" spinetextwidth="97"/>
			<spine pages="106" maxfontheight="18" maxfontheightCorrected="48"  width="101" spinetextwidth="100"/>
			<spine pages="114" maxfontheight="18" maxfontheightCorrected="48"  width="101" spinetextwidth="100"/>
			<spine pages="122" maxfontheight="22" maxfontheightCorrected="58"  width="115" spinetextwidth="100"/>
			<spine pages="130" maxfontheight="22" maxfontheightCorrected="58"  width="115" spinetextwidth="100"/>
		</spines>
		<defaults>
			<default pageType="FullCover" alignment="left" templates="Weiß, emptypage"/>
			<default pageType="Spine" templates="Weiß, emptypage"/>
			<default pageType="FullCover" alignment="right" templates="Weiß, 3.1 + Text"/>
			<default pageType="Normal" alignment="left" templates="Weiß, 4.18 DIN A4"/>
			<default pageType="Normal" alignment="right" templates="Weiß, 4.18 DIN A4"/>
			
			
      <default theme="albfreetheme" pageType="Normal" alignment="left" templates="Weiß, albfreetheme_a4_links_4_portrait"/>
	    <default theme="albfreetheme" pageType="Normal" alignment="right" templates="Weiß, albfreetheme_a4_rechts_4_portrait"/>
		</defaults>
		<surroundings>
		  <surrounding type="book"  pageType="FullCover, Spine, Empty, NormalPage"/>
		</surroundings>
	</album>
	
	<!-- Quad Fotobuch Softcover mit gestaltbarem Cover = ALB16 -->
	<!-- coverextravertical gibt an um wieviel die Coverseite h her ist als die Innenseiten -->
	<!-- coverextrahorizontal gibt an um wieviel die Coverseite breiter ist als die Innenseiten -->
	<album name="ALB16" safetymargin="50" bleedmargin="30" bleedmargincover="100" 
		coverextravertical="0" coverextrahorizontal="0" productionPageNumbering="cover_is_0"
		hasBarcodeOnCover="true" orientation="quadratic" defaultSellingPages="42"  sortSequence="201"
		space="400cm2" binding="softcover" pageNamingStyle="book">
		<usablesize width="2050" height="2050"/>	
		<productionnumbering>0,1,2,3,4</productionnumbering>
		<pages>FullCover, Spine, FullCover, Empty, NormalPages, Empty</pages>
		<spines>
			<spine pages="26" maxfontheight="6" maxfontheightCorrected="18" width="32" spinetextwidth="52"/>
			<spine pages="34" maxfontheight="6" maxfontheightCorrected="18" width="32" spinetextwidth="52"/>
			<spine pages="42" maxfontheight="6" maxfontheightCorrected="18" width="46" spinetextwidth="66"/>
			<spine pages="50" maxfontheight="6" maxfontheightCorrected="18" width="46" spinetextwidth="66"/>
			<spine pages="58" maxfontheight="8" maxfontheightCorrected="24" width="59" spinetextwidth="79"/>
			<spine pages="66" maxfontheight="8" maxfontheightCorrected="24" width="59" spinetextwidth="79"/>
			<spine pages="74" maxfontheight="12" maxfontheightCorrected="32" width="73" spinetextwidth="83"/>
			<spine pages="82" maxfontheight="12" maxfontheightCorrected="32" width="73" spinetextwidth="83"/>
			<spine pages="90" maxfontheight="14" maxfontheightCorrected="36"  width="87" spinetextwidth="97"/>
			<spine pages="98" maxfontheight="14" maxfontheightCorrected="36"  width="87" spinetextwidth="97"/>
			<spine pages="106" maxfontheight="18" maxfontheightCorrected="48"  width="101" spinetextwidth="100"/>
			<spine pages="114" maxfontheight="18" maxfontheightCorrected="48"  width="101" spinetextwidth="100"/>
			<spine pages="122" maxfontheight="22" maxfontheightCorrected="58"  width="115" spinetextwidth="100"/>
			<spine pages="130" maxfontheight="22" maxfontheightCorrected="58"  width="115" spinetextwidth="100"/>
		</spines>
		<defaults>
			<default pageType="FullCover" alignment="left" templates="Weiß, emptypage"/>
			<default pageType="Spine" templates="Weiß, emptypage"/>
			<default pageType="FullCover" alignment="right" templates="Weiß, quadcover"/>
			<default pageType="Normal" alignment="left" templates="Weiß, 2.11 Q"/>
			<default pageType="Normal" alignment="right" templates="Weiß, 2.11 Q"/>
    	
			<default theme="albfreetheme" pageType="Normal" alignment="left" templates="Weiß, albfreetheme_quad_links_2_landscape"/>
			<default theme="albfreetheme" pageType="Normal" alignment="right" templates="Weiß, albfreetheme_quad_rechts_2_landscape"/>
			
		</defaults>
		<surroundings>
		  <surrounding type="book"  pageType="FullCover, Spine, Empty, NormalPage"/>
		</surroundings>
	</album>

	<!-- Booklet Fotoheft Softcover klein mit gestaltbarem Cover = ALB13 -->
	<!-- coverextravertical gibt an um wieviel die Coverseite h her ist als die Innenseiten -->
	<!-- coverextrahorizontal gibt an um wieviel die Coverseite breiter ist als die Innenseiten -->
	<album name="ALB13" safetymargin="50" bleedmargin="50" bleedmargincover="50" 
		coverextravertical="0" coverextrahorizontal="0" productionPageNumbering="cover_is_1"
		hasBarcodeOnCover="true" orientation="quadratic" defaultSellingPages="42"  sortSequence="603"
		space="200cm2" binding="booklet" pageNamingStyle="book">
		<usablesize width="1400" height="1300"/>
 		<productionnumbering>0,2,3,4</productionnumbering>	
		<pages>FullCover, Spine, FullCover, NormalPages</pages>
		<spines>
			<spine pages="26" maxfontheight="0" width="0"/>
		</spines>
		<defaults>
			<default pageType="FullCover" alignment="left" templates="Weiß, emptypage"/>
			<default pageType="Spine" templates="Weiß, emptypage"/>
			<default pageType="FullCover" alignment="right" templates="Weiß, 3.1 cov quad"/>
			<default pageType="Normal" alignment="left" templates="Weiß, 2.11 Q"/>
			<default pageType="Normal" alignment="right" templates="Weiß, 2.11 Q"/>
		</defaults>
		<quickandeasylayouts>
		    <layout>1.6 Q</layout>
		</quickandeasylayouts>
		<surroundings>
		  <surrounding type="book"  pageType="FullCover, Spine, Empty, NormalPage"/>
		</surroundings>
	</album>

	<!-- A4 Fotobuch Booklet mit gestaltbarem Cover = ALB28 -->
	<!-- coverextravertical gibt an um wieviel die Coverseite h her ist als die Innenseiten -->
	<!-- coverextrahorizontal gibt an um wieviel die Coverseite breiter ist als die Innenseiten -->
	<album name="ALB28" safetymargin="50" bleedmargin="50" bleedmargincover="50" 
		coverextravertical="0" coverextrahorizontal="0" productionPageNumbering="cover_is_0" 
		hasBarcodeOnCover="true" defaultSellingPages="42"  sortSequence="600"
		space="600cm2" binding="booklet" pageNamingStyle="book">
		<usablesize width="2050" height="2700"/>
		<productionnumbering>0,1,2,3,4</productionnumbering>	
		<pages>FullCover, Spine, FullCover, Empty, NormalPages, Empty</pages>
		<spines>
			<spine pages="26" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="34" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="42" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="50" maxfontheight="0" width="0" spinetextwidth="0"/>
		</spines>
		<defaults>
      			<default pageType="FullCover" alignment="left" templates="Weiß, emptypage"/>
			<default pageType="Spine" templates="Weiß, emptypage"/>
			<default pageType="FullCover" alignment="right" templates="Weiß, 3.1 + Text"/>
		  	<default pageType="Normal" alignment="left" templates="Weiß, 4.18 DIN A4"/>
		  	<default pageType="Normal" alignment="right" templates="Weiß, 4.18 DIN A4"/>
		</defaults>
		<surroundings>
		  <surrounding type="book"  pageType="FullCover, Spine, Empty, NormalPage"/>
		</surroundings>
	</album>

	<!-- Quad Fotobuch Booklet mit gestaltbarem Cover = ALB29 -->
	<!-- coverextravertical gibt an um wieviel die Coverseite h her ist als die Innenseiten -->
	<!-- coverextrahorizontal gibt an um wieviel die Coverseite breiter ist als die Innenseiten -->
	<album name="ALB29" safetymargin="50" bleedmargin="50" bleedmargincover="50" 
		coverextravertical="0" coverextrahorizontal="0" productionPageNumbering="cover_is_0" 
		hasBarcodeOnCover="true" orientation="quadratic" defaultSellingPages="42"  sortSequence="601"
		space="400cm2" binding="booklet" pageNamingStyle="book">
		<usablesize width="2050" height="2050"/>	
		<productionnumbering>0,1,2,3,4</productionnumbering>
		<pages>FullCover, Spine, FullCover, Empty, NormalPages, Empty</pages>
		<spines>
			<spine pages="26" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="34" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="42" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="50" maxfontheight="0" width="0" spinetextwidth="0"/>
		</spines>
		<defaults>
			<default pageType="FullCover" alignment="left" templates="Weiß, emptypage"/>
			<default pageType="Spine" templates="Weiß, emptypage"/>
			<default pageType="FullCover" alignment="right" templates="Weiß, quadcover"/>
			<default pageType="Normal" alignment="left" templates="Weiß, 2.11 Q"/>
			<default pageType="Normal" alignment="right" templates="Weiß, 2.11 Q"/>
		</defaults>
		<surroundings>
		  <surrounding type="book"  pageType="FullCover, Spine, Empty, NormalPage"/>
		</surroundings>
	</album>


	<!-- XL Fotobuch photo book with cover in cromolinen (without individualization, i.e. no page 0) = ALB30 -->
	<!-- coverextravertical gibt an um wieviel die Coverseite h hoeher ist als die Innenseiten -->
	<!-- coverextrahorizontal gibt an um wieviel die Coverseite breiter ist als die Innenseiten -->
	<album name="ALB30" safetymargin="50" bleedmargin="30" bleedmargincover="100" 
		coverextravertical="60" coverextrahorizontal="50" productionPageNumbering="cover_is_0" 
		hasBarcodeOnCover="false" orientation="quadratic" defaultSellingPages="42"  sortSequence="402"
		space="900cm2" binding="cromolinen" pageNamingStyle="book">
		<usablesize width="2900" height="2900"/>	
		<productionnumbering>0,1,2,3,4</productionnumbering>
		<pages>cromolinen, Spine, cromolinen, Empty, NormalPages, Empty</pages>

		<!-- fÃ¼r unsere Zwecke ist es praktischer, den BuchrÃ¼cken nicht zu beachten -->
		<spines>
			<spine pages="26" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="34" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="42" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="50" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="58" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="66" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="74" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="82" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="90" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="98" maxfontheight="0" width="0" spinetextwidth="0"/>
		</spines>
		<defaults>
		      	<default pageType="cromolinen" alignment="left" templates="cromo-18, emptypage-xl"/>
		      	<default pageType="Spine" templates="cromo-18, emptypage-xl"/>
		      	<default pageType="cromolinen" alignment="right" templates="cromo-18, emptypage-xl"/>
		 	<default pageType="Normal" alignment="left" templates="Weiß, 2.11 Q"/>
		  	<default pageType="Normal" alignment="right" templates="Weiß, 2.11 Q"/>
		</defaults>
		<surroundings>
		  <surrounding type="book"  pageType="FullCover, Spine, Empty, NormalPage"/>
		</surroundings>
	</album>

	<!-- XL photo book with cover in leather imitation (without individualization, i.e. no page 0) = ALB31 -->
	<!-- coverextravertical gibt an um wieviel die Coverseite h hoeher ist als die Innenseiten -->
	<!-- coverextrahorizontal gibt an um wieviel die Coverseite breiter ist als die Innenseiten -->
	<album name="ALB31" safetymargin="50" bleedmargin="30" bleedmargincover="100" 
		coverextravertical="60" coverextrahorizontal="50" productionPageNumbering="cover_is_0" 
		hasBarcodeOnCover="false" orientation="quadratic" defaultSellingPages="42"  sortSequence="502"
		space="900cm2" binding="leather" pageNamingStyle="book">
		<usablesize width="2900" height="2900"/>	
    		<productionnumbering>0,1,2,3,4</productionnumbering>
		<pages>leather, Spine, leather, Empty, NormalPages, Empty</pages>
		<!-- fÃ¼r unsere Zwecke ist es praktischer, den BuchrÃ¼cken nicht zu beachten -->
		<spines>
			<spine pages="26" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="34" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="42" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="50" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="58" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="66" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="74" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="82" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="90" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="98" maxfontheight="0" width="0" spinetextwidth="0"/>
		</spines>
		<defaults>
      			<default pageType="leather" alignment="left" templates="leather-13, emptypage-xl"/>
		      	<default pageType="Spine" templates="leather-13, emptypage-xl"/>
		      	<default pageType="leather" alignment="right" templates="leather-13, emptypage-xl"/>
			<default pageType="Normal" alignment="left" templates="Weiß, 2.11 Q"/>
			<default pageType="Normal" alignment="right" templates="Weiß, 2.11 Q"/>
		</defaults>
		<surroundings>
		  <surrounding type="book"  pageType="Leather, Spine, Empty, NormalPage"/>
		</surroundings>
	</album>

	<!-- XL Fotobuch Book mit gestaltbarem HardCover = ALB32 -->
	<!-- coverextravertical gibt an um wieviel die Coverseite h hoeher ist als die Innenseiten -->
	<!-- coverextrahorizontal gibt an um wieviel die Coverseite breiter ist als die Innenseiten -->
	<album name="ALB32" safetymargin="50" bleedmargin="30" bleedmargincover="100" 
		coverextravertical="60" coverextrahorizontal="50" productionPageNumbering="cover_is_0" 
		hasBarcodeOnCover="true" orientation="quadratic" defaultSellingPages="42"  sortSequence="102"
		space="900cm2" binding="hardcover" pageNamingStyle="book">
		<usablesize width="2900" height="2900"/>	
		<productionnumbering>0,1,2,3,4</productionnumbering>
		<pages>FullCover, Spine, FullCover, Empty, NormalPages, Empty</pages>
		<spines>
			<spine pages="26" maxfontheight="8" maxfontheightCorrected="24" width="66" spinetextwidth="66"/>
			<spine pages="34" maxfontheight="8" maxfontheightCorrected="24" width="66" spinetextwidth="66"/>
			<spine pages="42" maxfontheight="12" maxfontheightCorrected="32" width="80" spinetextwidth="90"/>
			<spine pages="50" maxfontheight="12" maxfontheightCorrected="32" width="80" spinetextwidth="90"/>
			<spine pages="58" maxfontheight="16" maxfontheightCorrected="42" width="93" spinetextwidth="103"/>
			<spine pages="66" maxfontheight="16" maxfontheightCorrected="42" width="93" spinetextwidth="103"/>
			<spine pages="74" maxfontheight="20" maxfontheightCorrected="54" width="107" spinetextwidth="117"/>
			<spine pages="82" maxfontheight="20" maxfontheightCorrected="54" width="107" spinetextwidth="117"/>
			<spine pages="90" maxfontheight="24" maxfontheightCorrected="64" width="120" spinetextwidth="130"/>
			<spine pages="98" maxfontheight="24" maxfontheightCorrected="64" width="120" spinetextwidth="130"/>
			<spine pages="106" maxfontheight="28" maxfontheightCorrected="75" width="134" spinetextwidth="150"/>
			<spine pages="114" maxfontheight="28" maxfontheightCorrected="75" width="134" spinetextwidth="150"/>
			<spine pages="122" maxfontheight="30" maxfontheightCorrected="80" width="148" spinetextwidth="150"/>
			<spine pages="130" maxfontheight="30" maxfontheightCorrected="80" width="148" spinetextwidth="150"/>
		</spines>
	 	<defaults>
      			<default pageType="FullCover" alignment="left" templates="Weiß, emptypage-xl"/>
	      		<default pageType="Spine" templates="Weiß, emptypage-xl"/>
      			<default pageType="FullCover" alignment="right" templates="Weiß, 3.1 cov quad"/>
			<default pageType="Normal" alignment="left" templates="Weiß, 2.11 Q"/>
			<default pageType="Normal" alignment="right" templates="Weiß, 2.11 Q"/>
		</defaults>
		<surroundings>
		  <surrounding type="book"  pageType="FullCover, Spine, Empty, NormalPage"/>
		</surroundings>
	</album>

	<!-- XXL Fotobuch Book mit Leder Cover = ALB19 -->
	<!-- coverextravertical gibt an um wieviel die Coverseite h hoeher ist als die Innenseiten -->
	<!-- coverextrahorizontal gibt an um wieviel die Coverseite breiter ist als die Innenseiten -->
	<album name="ALB19" safetymargin="50" bleedmargin="50" bleedmargincover="100" 
		coverextravertical="60" coverextrahorizontal="50" productionPageNumbering="cover_is_0" 
		hasBarcodeOnCover="false" orientation="landscape" defaultSellingPages="42"  sortSequence="504"
		space="1200cm2" binding="leather" pageNamingStyle="book">
		<usablesize width="4250" height="2970" />	
   		<productionnumbering>0,1,2,3,4</productionnumbering>
		<pages>Leather, Spine, Leather, Empty, NormalPages, Empty</pages>
		<spines>
 		  <spine pages="26" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="34" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="42" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="50" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="58" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="66" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="74" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="82" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="90" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="98" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="106" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="114" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="122" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="130" maxfontheight="0" width="0" spinetextwidth="0"/>
		</spines>
		<defaults>
		    <default pageType="Leather" alignment="left" templates="leather-13, emptypage-xl"/>
		    <default pageType="Spine" templates="leather-13, emptypage-xl"/>
		    <default pageType="Leather" alignment="right" templates="leather-13, emptypage-xl"/>
			  <default pageType="Normal" alignment="left" templates="Weiß,XXL-2 Bilder quer 1"/>
		  	<default pageType="Normal" alignment="right" templates="Weiß,XXL-2 Bilder quer 2"/>
		</defaults>
		<surroundings>
		  <surrounding type="book"  pageType="Leather, Spine, Empty, NormalPage"/>
		</surroundings>
	</album>

	<!-- XXL Fotobuch Book mit Premiumleinen = ALB18 -->
	<!-- coverextravertical gibt an um wieviel die Coverseite h hoeher ist als die Innenseiten -->
	<!-- coverextrahorizontal gibt an um wieviel die Coverseite breiter ist als die Innenseiten -->
	<album name="ALB18" safetymargin="50" bleedmargin="50" bleedmargincover="100" 
		coverextravertical="60" coverextrahorizontal="50" productionPageNumbering="cover_is_0" 
		hasBarcodeOnCover="false" orientation="landscape" defaultSellingPages="42"  sortSequence="404"
		space="1200cm2" binding="cromolinen" pageNamingStyle="book">
		<usablesize width="4250" height="2970" />	
    		<productionnumbering>0,1,2,3,4</productionnumbering>
    		<pages>Cromolinen, Spine, Cromolinen, Empty, NormalPages, Empty</pages>
		<spines>
			<spine pages="26" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="34" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="42" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="50" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="58" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="66" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="74" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="82" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="90" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="98" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="106" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="114" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="122" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="130" maxfontheight="0" width="0" spinetextwidth="0"/>
		</spines>
	  	<defaults>
       			<default pageType="Cromolinen" alignment="left" templates="cromo-11, emptypage-xl"/>
	      		<default pageType="Spine" templates="cromo-11, emptypage-xl"/>
      			<default pageType="Cromolinen" alignment="right" templates="cromo-11, emptypage-xl"/>
			<default pageType="Normal" alignment="left" templates="Weiß,XXL-2 Bilder quer 1"/>
			<default pageType="Normal" alignment="right" templates="Weiß,XXL-2 Bilder quer 2"/>
		</defaults>
		<surroundings>
		  <surrounding type="book"  pageType="Cromolinen, Spine, Empty, NormalPage"/>
		</surroundings>
	</album>

  <!-- A4 Hochkant fotobuch mit Loch im Cover -->
	<album name="ALB11" safetymargin="50" bleedmargin="20" normalpagehorizontalclamp="100" 
		productionPageNumbering="cover_is_0" defaultSellingPages="42" 
		space="600cm2" binding="clamp" pageNamingStyle="book" sortSequence="300" >
	  	<usablesize width="2000" height="2970"/>	
	  	<productionnumbering>0,1,2,3,4</productionnumbering>
		<pages>HardCoverBack, Spine, HolePageFront, HolePageBackSide, HolePageExtra, Empty, NormalPages, Empty</pages>
		<spines>
			<spine pages="26" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="34" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="42" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="50" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="58" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="66" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="74" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="82" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="90" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="98" maxfontheight="0" width="0" spinetextwidth="0"/>
		</spines>
		<quickandeasylayouts>
		    <layout>2 Bilder</layout>
		    <layout>3 Bilder</layout>
		    <layout>6 Bilder</layout>
		</quickandeasylayouts>

		<defaults>
			<default pageType="HardCoverBack" templates="clamp-621E3, emptypage"/>
			<default pageType="Spine" templates="clamp-621E3, emptypage"/>
			<default pageType="HolePageFront" templates="clamp-621E3, titlepage-A4-ALB11-window"/>
			<default pageType="HolePageBackSide" templates="Weiß, titlepage-A4-ALB11-windowbackside"/>
      <default pageType="HolePageExtra" templates="Weiß, holepage_extra_ALB11_1_image"/>
			<default pageType="Normal" alignment="left" templates="Weiß, 2.3 DIN A4"/>
			<default pageType="Normal" alignment="right" templates="Weiß, 4.18 DIN A4"/>
		</defaults>
		
		<surroundings>
		  <surrounding type="book"  pageType="HardCoverBack, HardCoverFront, Spine, Empty, NormalPage, HolePageFront, HolePageBackSide, HolePageExtra"/>
		</surroundings>
	</album>
	
	
	 <!-- A4 Quer fotobuch mit Loch im Cover -->
	<album name="ALB10" safetymargin="50" bleedmargin="20" normalpagehorizontalclamp="100" 
		productionPageNumbering="cover_is_0" defaultSellingPages="42" 
		space="600cm2" binding="clamp" pageNamingStyle="book" sortSequence="300" >
	  	<usablesize width="2870" height="2100"/>	
	  	<productionnumbering>0,1,2,3,4</productionnumbering>
		<pages>HardCoverBack, Spine, HolePageFront, HolePageBackSide, HolePageExtra, Empty, NormalPages, Empty</pages>
		<spines>
			<spine pages="26" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="34" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="42" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="50" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="58" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="66" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="74" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="82" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="90" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="98" maxfontheight="0" width="0" spinetextwidth="0"/>
		</spines>
		<quickandeasylayouts>
		    <layout>2 Bilder</layout>
		    <layout>3 Bilder</layout>
		    <layout>6 Bilder</layout>
		</quickandeasylayouts>

		<defaults>
			<default pageType="HardCoverBack" templates="clamp-621E3, emptypage"/>
			<default pageType="Spine" templates="clamp-621E3, emptypage"/>
			<default pageType="HolePageFront" templates="clamp-621E3, titlepage-A4-ALB10-window"/>
			<default pageType="HolePageBackSide" templates="Weiß, titlepage-A4-ALB10-windowbackside"/>
      <default pageType="HolePageExtra" templates="Weiß, holepage_extra_ALB10_1_image"/>
			<default pageType="Normal" alignment="left" templates="Weiß, XXL-2 Bilder quer 1"/>
			<default pageType="Normal" alignment="right" templates="Weiß, XXL-2 Bilder quer 1"/>
		</defaults>
		
		<surroundings>
		  <surrounding type="book"  pageType="HardCoverBack, HardCoverFront, Spine, Empty, NormalPage, HolePageFront, HolePageBackSide, HolePageExtra"/>
		</surroundings>
	</album>

	<!-- New in 4.5 - - - New in 4.5 - - - New in 4.5 - - - New in 4.5 - - - New in 4.5 - - - New in 4.5 - - - New in 4.5 -->

	<!-- Luxusfotobuch A4 quer mit gestaltbarem HardCover = ALB35 -->
	<!-- coverextravertical gibt an um wieviel die Coverseite h hoeher ist als die Innenseiten -->
	<!-- coverextrahorizontal gibt an um wieviel die Coverseite breiter ist als die Innenseiten -->
	<album name="ALB35" safetymargin="50" 
		bleedmargin="30" bleedmargincover="100"
		coverextravertical="50" coverextrahorizontal="40" 
		productionPageNumbering="cover_is_0" 
		hasBarcodeOnCover="true" orientation="landscape" 
		defaultSellingPages="42"  sortSequence="102"
		space="600cm2" binding="hardcover" pageNamingStyle="book">
		<usablesize width="2700" height="2050"/>	
		<productionnumbering>0,1,2,3,4</productionnumbering>
		<pages>FullCover, Spine, FullCover, Empty, NormalPages, Empty</pages>
		<spines>
			<spine pages="26" maxfontheight="8" maxfontheightCorrected="24" width="66" spinetextwidth="66"/>
			<spine pages="34" maxfontheight="8" maxfontheightCorrected="24" width="66" spinetextwidth="66"/>
			<spine pages="42" maxfontheight="12" maxfontheightCorrected="32" width="80" spinetextwidth="90"/>
			<spine pages="50" maxfontheight="12" maxfontheightCorrected="32" width="80" spinetextwidth="90"/>
			<spine pages="58" maxfontheight="16" maxfontheightCorrected="42" width="93" spinetextwidth="103"/>
			<spine pages="66" maxfontheight="16" maxfontheightCorrected="42" width="93" spinetextwidth="103"/>
			<spine pages="74" maxfontheight="20" maxfontheightCorrected="54" width="107" spinetextwidth="117"/>
			<spine pages="82" maxfontheight="20" maxfontheightCorrected="54" width="107" spinetextwidth="117"/>
			<spine pages="90" maxfontheight="24" maxfontheightCorrected="64" width="120" spinetextwidth="130"/>
			<spine pages="98" maxfontheight="24" maxfontheightCorrected="64" width="120" spinetextwidth="130"/>
			<spine pages="106" maxfontheight="28" maxfontheightCorrected="75" width="134" spinetextwidth="150"/>
			<spine pages="114" maxfontheight="28" maxfontheightCorrected="75" width="134" spinetextwidth="150"/>
			<spine pages="122" maxfontheight="30" maxfontheightCorrected="80" width="148" spinetextwidth="150"/>
			<spine pages="130" maxfontheight="30" maxfontheightCorrected="80" width="148" spinetextwidth="150"/>
		</spines>
	 	<defaults>
      			<default pageType="FullCover" alignment="left" templates="Weiß, emptypage"/>
	      		<default pageType="Spine" templates="Weiß, emptypage-xl"/>
      			<default pageType="FullCover" alignment="right" templates="Weiß,XXL-2 Bilder quer 1"/>
			<default pageType="Normal" alignment="left" templates="Weiß,XXL-2 Bilder quer 1"/>
			<default pageType="Normal" alignment="right" templates="Weiß,XXL-2 Bilder quer 1"/>
		</defaults>
		<surroundings>
		  <surrounding type="book"  pageType="FullCover, Spine, Empty, NormalPage"/>
		</surroundings>
	</album>
	
		<!-- A5 quer Softcover bis 130 Seiten = ALB37? -->
	<!-- coverextravertical gibt an um wieviel die Coverseite h hoeher ist als die Innenseiten -->
	<!-- coverextrahorizontal gibt an um wieviel die Coverseite breiter ist als die Innenseiten -->
	<album name="ALB37" safetymargin="50" 
		bleedmargin="30" bleedmargincover="100"
		coverextravertical="0" coverextrahorizontal="0" 
		productionPageNumbering="cover_is_0" 
		hasBarcodeOnCover="true" orientation="landscape" 
		defaultSellingPages="42"  sortSequence="102"
		space="300cm2" binding="softcover" pageNamingStyle="book">
		<usablesize width="2100" height="1480"/>	
		<productionnumbering>0,1,2,3,4</productionnumbering>
		<pages>FullCover, Spine, FullCover, Empty, NormalPages, Empty</pages>
		<spines>
			<spine pages="26" maxfontheight="6" maxfontheightCorrected="18" width="32" spinetextwidth="52"/>
			<spine pages="34" maxfontheight="6" maxfontheightCorrected="18" width="32" spinetextwidth="52"/>
			<spine pages="42" maxfontheight="6" maxfontheightCorrected="18" width="46" spinetextwidth="66"/>
			<spine pages="50" maxfontheight="6" maxfontheightCorrected="18" width="46" spinetextwidth="66"/>
			<spine pages="58" maxfontheight="8" maxfontheightCorrected="24" width="59" spinetextwidth="79"/>
			<spine pages="66" maxfontheight="8" maxfontheightCorrected="24" width="59" spinetextwidth="79"/>
			<spine pages="74" maxfontheight="12" maxfontheightCorrected="32" width="73" spinetextwidth="83"/>
			<spine pages="82" maxfontheight="12" maxfontheightCorrected="32" width="73" spinetextwidth="83"/>
			<spine pages="90" maxfontheight="14" maxfontheightCorrected="36"  width="87" spinetextwidth="97"/>
			<spine pages="98" maxfontheight="14" maxfontheightCorrected="36"  width="87" spinetextwidth="97"/>
			<spine pages="106" maxfontheight="18" maxfontheightCorrected="48"  width="101" spinetextwidth="100"/>
			<spine pages="114" maxfontheight="18" maxfontheightCorrected="48"  width="101" spinetextwidth="100"/>
			<spine pages="122" maxfontheight="22" maxfontheightCorrected="58"  width="115" spinetextwidth="100"/>
			<spine pages="130" maxfontheight="22" maxfontheightCorrected="58"  width="115" spinetextwidth="100"/>
		</spines>
	 	<defaults>
      			<default pageType="FullCover" alignment="left" templates="Weiß, emptypage"/>
	      		<default pageType="Spine" templates="Weiß, emptypage-xl"/>
      			<default pageType="FullCover" alignment="right" templates="Weiß,XXL-2 Bilder quer 1"/>
			<default pageType="Normal" alignment="left" templates="Weiß,XXL-2 Bilder quer 1"/>
			<default pageType="Normal" alignment="right" templates="Weiß,XXL-2 Bilder quer 1"/>
		</defaults>
		<surroundings>
		  <surrounding type="book"  pageType="FullCover, Spine, Empty, NormalPage"/>
		</surroundings>
	</album>

	<!-- XXL mit gestaltbarem HardCover = ALB38 -->
	<!-- coverextravertical gibt an um wieviel die Coverseite h hoeher ist als die Innenseiten -->
	<!-- coverextrahorizontal gibt an um wieviel die Coverseite breiter ist als die Innenseiten -->
	<album name="ALB38" safetymargin="50" 
		bleedmargin="30" bleedmargincover="100"
		coverextravertical="60" coverextrahorizontal="50" 
		productionPageNumbering="cover_is_0" 
		hasBarcodeOnCover="true" orientation="portrait" 
		defaultSellingPages="42"  sortSequence="102"
		space="1200cm2" binding="hardcover" pageNamingStyle="book">
		<usablesize width="2700" height="3560"/>	
		<productionnumbering>0,1,2,3,4</productionnumbering>
		<pages>FullCover, Spine, FullCover, Empty, NormalPages, Empty</pages>
		<spines>
			<spine pages="26" maxfontheight="8" maxfontheightCorrected="24" width="66" spinetextwidth="66"/>
			<spine pages="34" maxfontheight="8" maxfontheightCorrected="24" width="66" spinetextwidth="66"/>
			<spine pages="42" maxfontheight="12" maxfontheightCorrected="32" width="80" spinetextwidth="90"/>
			<spine pages="50" maxfontheight="12" maxfontheightCorrected="32" width="80" spinetextwidth="90"/>
			<spine pages="58" maxfontheight="16" maxfontheightCorrected="42" width="93" spinetextwidth="103"/>
			<spine pages="66" maxfontheight="16" maxfontheightCorrected="42" width="93" spinetextwidth="103"/>
			<spine pages="74" maxfontheight="20" maxfontheightCorrected="54" width="107" spinetextwidth="117"/>
			<spine pages="82" maxfontheight="20" maxfontheightCorrected="54" width="107" spinetextwidth="117"/>
			<spine pages="90" maxfontheight="24" maxfontheightCorrected="64" width="120" spinetextwidth="130"/>
			<spine pages="98" maxfontheight="24" maxfontheightCorrected="64" width="120" spinetextwidth="130"/>
			<spine pages="106" maxfontheight="28" maxfontheightCorrected="75" width="134" spinetextwidth="150"/>
			<spine pages="114" maxfontheight="28" maxfontheightCorrected="75" width="134" spinetextwidth="150"/>
			<spine pages="122" maxfontheight="30" maxfontheightCorrected="80" width="148" spinetextwidth="150"/>
			<spine pages="130" maxfontheight="30" maxfontheightCorrected="80" width="148" spinetextwidth="150"/>
		</spines>
	 	<defaults>
	         	<default pageType="FullCover" alignment="left" templates="Weiß, emptypage"/>
		      	<default pageType="Spine" templates="Weiß, emptypage"/>
		      	<default pageType="FullCover" alignment="right" templates="Weiß, 3.1 + Text"/>
			      <default pageType="Normal" alignment="left" templates="Weiß, 4.18 DIN A4"/>
		  	    <default pageType="Normal" alignment="right" templates="Weiß, 4.18 DIN A4"/>
		  	    
            <default theme="albfreetheme" pageType="Normal" alignment="left" templates="Weiß, albfreetheme_a4_links_4_portrait"/>
	       		<default theme="albfreetheme" pageType="Normal" alignment="right" templates="Weiß, albfreetheme_a4_rechts_4_portrait"/>
		</defaults>
		<surroundings>
		  <surrounding type="book"  pageType="FullCover, Spine, Empty, NormalPage"/>
		</surroundings>
	</album>

	<!-- CEWE Fotobuch XL auf Fotopapier mit gestaltbarem HardCover = ALB39 -->
	<!-- coverextravertical gibt an um wieviel die Coverseite h hoeher ist als die Innenseiten -->
	<!-- coverextrahorizontal gibt an um wieviel die Coverseite breiter ist als die Innenseiten -->
	<album name="ALB39" safetymargin="50" 
		bleedmargin="30" bleedmargincover="100"
		coverextravertical="60" coverextrahorizontal="50" 
		productionPageNumbering="cover_is_0" 
		hasBarcodeOnCover="true" orientation="quadratic" 
		defaultSellingPages="42"  sortSequence="102"
		space="900cm2" binding="hardcover" pageNamingStyle="book">
		<usablesize width="2900" height="2900"/>	
		<productionnumbering>0,1,2,3,4</productionnumbering>
		<pages>FullCover, Spine, FullCover, Empty, NormalPages, Empty</pages>
		<spines> 
		    <spine pages="26" maxfontheight="8" maxfontheightCorrected="24" width="90" spinetextwidth="66"/>
			<spine pages="34" maxfontheight="8" maxfontheightCorrected="24" width="102" spinetextwidth="66"/>
			<spine pages="42" maxfontheight="10" maxfontheightCorrected="28" width="114" spinetextwidth="78"/>
			<spine pages="50" maxfontheight="10" maxfontheightCorrected="28" width="126" spinetextwidth="78"/>
			<spine pages="58" maxfontheight="12" maxfontheightCorrected="32" width="138" spinetextwidth="90"/>
			<spine pages="66" maxfontheight="12" maxfontheightCorrected="32" width="150" spinetextwidth="90"/>
			<spine pages="74" maxfontheight="16" maxfontheightCorrected="42" width="162" spinetextwidth="103"/>
			<spine pages="82" maxfontheight="16" maxfontheightCorrected="42" width="174" spinetextwidth="103"/>
		</spines>
	 	<defaults>
      			<default pageType="FullCover" alignment="left" templates="Weiß, emptypage-xl"/>
	      		<default pageType="Spine" templates="Weiß, emptypage-xl"/>
      			<default pageType="FullCover" alignment="right" templates="Weiß, 3.1 cov quad"/>
			<default pageType="Normal" alignment="left" templates="Weiß, 2.11 Q"/>
			<default pageType="Normal" alignment="right" templates="Weiß, 2.11 Q"/>
		</defaults>
		<surroundings>
		  	<surrounding type="photopaperbook"  pageType="FullCover, Spine, Empty, NormalPage"/>
		</surroundings>
	</album>

	<!-- CEWE Fotobuch quadratisch auf Fotopapier mit gestaltbarem HardCover = ALB40 -->
	<!-- coverextravertical gibt an um wieviel die Coverseite h hoeher ist als die Innenseiten -->
	<!-- coverextrahorizontal gibt an um wieviel die Coverseite breiter ist als die Innenseiten -->
	<album name="ALB40" safetymargin="50" 
		bleedmargin="30" bleedmargincover="100"
		coverextravertical="50" coverextrahorizontal="40" 
		productionPageNumbering="cover_is_0" 
		hasBarcodeOnCover="true" orientation="quadratic" 
		defaultSellingPages="42"  sortSequence="102"
		space="400cm2" binding="hardcover" pageNamingStyle="book">
		<usablesize width="2050" height="2050"/>	
		<productionnumbering>0,1,2,3,4</productionnumbering>
		<pages>FullCover, Spine, FullCover, Empty, NormalPages, Empty</pages>
		<spines> 
		    <spine pages="26" maxfontheight="8" maxfontheightCorrected="24" width="90" spinetextwidth="66"/>
			<spine pages="34" maxfontheight="8" maxfontheightCorrected="24" width="102" spinetextwidth="66"/>
			<spine pages="42" maxfontheight="10" maxfontheightCorrected="28" width="114" spinetextwidth="78"/>
			<spine pages="50" maxfontheight="10" maxfontheightCorrected="28" width="126" spinetextwidth="78"/>
			<spine pages="58" maxfontheight="12" maxfontheightCorrected="32" width="138" spinetextwidth="90"/>
			<spine pages="66" maxfontheight="12" maxfontheightCorrected="32" width="150" spinetextwidth="90"/>
			<spine pages="74" maxfontheight="16" maxfontheightCorrected="42" width="162" spinetextwidth="103"/>
			<spine pages="82" maxfontheight="16" maxfontheightCorrected="42" width="174" spinetextwidth="103"/>
		</spines>
		<defaults>
			<default pageType="FullCover" alignment="left" templates="Weiß, emptypage"/>
			<default pageType="Spine" templates="Weiß, emptypage"/>
			<default pageType="FullCover" alignment="right" templates="Weiß, quadcover"/>
			<default pageType="Normal" alignment="left" templates="Weiß, 2.11 Q"/>
			<default pageType="Normal" alignment="right" templates="Weiß, 2.11 Q"/>
			
      			<default theme="albfreetheme" pageType="Normal" alignment="left" templates="Weiß, albfreetheme_quad_links_2_landscape"/>
			<default theme="albfreetheme" pageType="Normal" alignment="right" templates="Weiß, albfreetheme_quad_rechts_2_landscape"/>
			
		</defaults>
		<surroundings>
		  <surrounding type="photopaperbook"  pageType="FullCover, Spine, Empty, NormalPage"/>
		</surroundings>
	</album>

	<!-- CEWE Fotobuch A4 quer auf Fotopapier mit gestaltbarem HardCover = ALB41 -->
	<!-- coverextravertical gibt an um wieviel die Coverseite h hoeher ist als die Innenseiten -->
	<!-- coverextrahorizontal gibt an um wieviel die Coverseite breiter ist als die Innenseiten -->
	<album name="ALB41" safetymargin="50" 
		bleedmargin="30" bleedmargincover="100"
		coverextravertical="50" coverextrahorizontal="40" 
		productionPageNumbering="cover_is_0" 
		hasBarcodeOnCover="true" orientation="landscape" 
		defaultSellingPages="42"  sortSequence="102"
		space="600cm2" binding="hardcover" pageNamingStyle="book">
		<usablesize width="2700" height="2050"/>	
		<productionnumbering>0,1,2,3,4</productionnumbering>
		<pages>FullCover, Spine, FullCover, Empty, NormalPages, Empty</pages>
		<spines> 
		    <spine pages="26" maxfontheight="8" maxfontheightCorrected="24" width="90" spinetextwidth="66"/>
			<spine pages="34" maxfontheight="8" maxfontheightCorrected="24" width="102" spinetextwidth="66"/>
			<spine pages="42" maxfontheight="10" maxfontheightCorrected="28" width="114" spinetextwidth="78"/>
			<spine pages="50" maxfontheight="10" maxfontheightCorrected="28" width="126" spinetextwidth="78"/>
			<spine pages="58" maxfontheight="12" maxfontheightCorrected="32" width="138" spinetextwidth="90"/>
			<spine pages="66" maxfontheight="12" maxfontheightCorrected="32" width="150" spinetextwidth="90"/>
			<spine pages="74" maxfontheight="16" maxfontheightCorrected="42" width="162" spinetextwidth="103"/>
			<spine pages="82" maxfontheight="16" maxfontheightCorrected="42" width="174" spinetextwidth="103"/>
		</spines>
	 	<defaults>
      			<default pageType="FullCover" alignment="left" templates="Weiß, emptypage"/>
	      		<default pageType="Spine" templates="Weiß, emptypage"/>
      			<default pageType="FullCover" alignment="right" templates="Weiß,XXL-2 Bilder quer 1"/>
			<default pageType="Normal" alignment="left" templates="Weiß,XXL-2 Bilder quer 1"/>
			<default pageType="Normal" alignment="right" templates="Weiß,XXL-2 Bilder quer 1"/>
		</defaults>
		<surroundings>
		  <surrounding type="photopaperbook"  pageType="FullCover, Spine, Empty, NormalPage"/>
		</surroundings>
	</album>


</fotobookdefinitions>
